<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_enrolkey', language 'el', branch 'MOODLE_37_STABLE'
 *
 * @package   auth_enrolkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Το παρόν παρέχει αυτο-καταχώρηση με βάση ένα κλειδί εγγραφής';
$string['noemail'] = 'Έγινε προσπάθεια να σας αποσταλεί ένα μήνυμα ηλε.ταχυδρομείου αλλά απέτυχε!';
$string['pluginname'] = 'Αυτο-καταχώρηση με βάση ένα κλειδί εγγραφής';
$string['privacy:metadata'] = 'Το πρόσθετο εγγραφής auth δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['recaptcha_key'] = 'Ενεργοποίηση στοιχείου reCAPTCHA';
$string['settings_content'] = '<p>Η αυτο-καταχώρηση βάσει κλειδιού εισαγωγής επιτρέπει στο χρήστη να δημιουργήσει το δικό του λογαριασμό μέσω ενός πλήκτρου «Δημιουργία νέου λογαριασμού» στη σελίδα σύνδεσης. Στη συνέχεια, ο χρήστης λαμβάνει ένα μήνυμα ηλε.ταχυδρομείου που περιέχει έναν ασφαλή σύνδεσμο προς μια σελίδα όπου μπορεί να επιβεβαιώσει το λογαριασμό του. Για τις μελλοντικές συνδέσεις θα ελέγχεται απλώς το όνομα χρήστη και ο κωδικός πρόσβασης σε σχέση με τις αποθηκευμένες τιμές στη βάση δεδομένων Moodle.</p><p>Κατά τη διάρκεια της αυτόματης εγγραφής, εάν ένα κλειδί εγγραφής έχει εισαχθεί στο πεδίο κλειδί εγγραφής, τότε αυτή θα προχωρήσει στην αυτόματη εγγραφή του νέου χρήστη σε οποιοδήποτε μάθημα ταιριάζει αυτό το κλειδί. Τα κλειδιά είναι ενεργοποιημένα στο (Διαχείριση μαθήματος > Χρήστες > Μέθοδοι εγγραφής > Προσθήκη μεθόδου > Αυτο-εγγραφή).</p><p>Σημείωση: Εκτός από την ενεργοποίηση του πρόσθετου, η αυτο-καταχώρηση που βασίζεται στο κλειδί εγγραφής πρέπει επίσης να επιλεγεί από το πτυσσόμενο μενού αυτόματης καταχώρησης στη σελίδα «Διαχείριση αυθεντικοποίησης».</p>';
$string['settings_email_description'] = 'Να απαιτείται από τους χρήστες να επιβεβαιώνουν το λογαριασμό τους με ένα μήνυμα ηλε.ταχυδρομείου πριν από την πρόσβαση σε εγγεγραμμένα μαθήματα.';
$string['settings_email_title'] = 'Απαιτείται επιβεβαίωση μέσω ηλε.ταχυδρομείου';
$string['settings_heading'] = 'Γενικές ρυθμίσεις';
$string['settings_required_description'] = 'Το κλειδί εγγραφής θα είναι ένα απαιτούμενο πεδίο για επικύρωση';
$string['settings_required_title'] = 'Απαίτηση κλειδιού εγγραφής για επικύρωση';
$string['settings_visible_title'] = 'Ενεργοποίηση στοιχείου κλειδιού εγγραφής';
$string['signup_failure'] = 'Ωχ! Κάτι πήγε στραβά και ενδέχεται να μην έχετε εγγραφεί σωστά. Μεταβείτε στην <a href="{$a->href}">Αρχική σελίδα</a>';
$string['signup_field_title'] = 'Κλειδί εγγραφής';
$string['signup_missing'] = 'Λείπει κλειδί εγγραφής';
$string['signup_token_invalid'] = 'Το κλειδί εγγραφής που έχετε εισάγει δεν είναι έγκυρο';
$string['signup_view'] = 'Εγγραφή σε μάθημα';
$string['signup_view_message_basic'] = 'Έχετε εγγραφεί ως {$a->role} στο μάθημα «<a href="{$a->href}">{$a->course}</a>»';
