<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'el', branch 'MOODLE_37_STABLE'
 *
 * @package   course
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Κατηγορία μαθήματος';
$string['aria:courseimage'] = 'Εικόνα μαθήματος';
$string['aria:coursename'] = 'Όνομα μαθήματος';
$string['aria:courseshortname'] = 'Σύντομο όνομα μαθήματος';
$string['aria:favourite'] = 'Το μάθημα έχει αστερίσκο';
$string['coursealreadyfinished'] = 'Το μάθημα έχει ήδη τελειώσει';
$string['coursenotyetfinished'] = 'Το μάθημα δεν έχει τελειώσει ακόμα';
$string['coursenotyetstarted'] = 'Το μάθημα δεν έχει αρχίσει ακόμη';
$string['coursetoolong'] = 'Το μάθημα είναι πολύ μεγάλο';
$string['customfield_islocked'] = 'Κλειδωμένο';
$string['customfield_islocked_help'] = 'Εάν το πεδίο είναι κλειδωμένο, μόνο οι χρήστες με δυνατότητα αλλαγής κλειδωμένων προσαρμοσμένων πεδίων (από προεπιλογή, μόνο οι χρήστες με τον προεπιλεγμένο ρόλο του διαχειριστή) θα μπορούν να το αλλάξουν στις ρυθμίσεις μαθήματος.';
$string['customfield_notvisible'] = 'Κανείς';
$string['customfieldsettings'] = 'Κοινές ρυθμίσεις προσαρμοσμένων πεδίων μαθήματος';
$string['customfield_visibility'] = 'Ορατό σε';
$string['customfield_visibility_help'] = 'Αυτή η ρύθμιση καθορίζει ποιος μπορεί να δει το όνομα και την τιμή του προσαρμοσμένου πεδίου στη λίστα μαθημάτων.';
$string['customfield_visibletoall'] = 'Οποιοσδήποτε';
$string['customfield_visibletoteachers'] = 'Διδάσκοντες';
$string['errorendbeforestart'] = 'Η ημερομηνία λήξης ({$a}) είναι πριν από την ημερομηνία έναρξης του μαθήματος.';
$string['favourite'] = 'Μάθημα με αστερίσκο';
$string['gradetopassnotset'] = 'Αυτό το μάθημα δεν έχει καθορισμένη βαθμολογία επιτυχίας. Μπορεί να οριστεί στο στοιχείο βαθμού του μαθήματος (Ρύθμιση βαθμολογίου).';
$string['nocourseactivity'] = 'Δεν υπάρχει αρκετή δραστηριότητα μαθήματος μεταξύ της έναρξης και του τέλους του μαθήματος';
$string['nocourseendtime'] = 'Το μάθημα δεν έχει χρόνο λήξης';
$string['nocoursesections'] = 'Δεν υπάρχουν τμήματα μαθημάτων';
$string['nocoursestudents'] = 'Καθόλου μαθητές';
$string['privacy:completionpath'] = 'Ολοκλήρωση μαθήματος';
$string['privacy:favouritespath'] = 'Πληροφορίες αστερίσκου μαθήματος';
$string['privacy:metadata:completionsummary'] = 'Το μάθημα περιέχει πληροφορίες ολοκλήρωσης για τον χρήστη.';
$string['privacy:metadata:favouritessummary'] = 'Το μάθημα περιέχει πληροφορίες σχετικά με την επισήμανση του μαθήματος με αστερίσκο από τον χρήστη.';
$string['privacy:perpage'] = 'Ο αριθμός των μαθημάτων που θα εμφανίζονται ανά σελίδα.';
$string['studentsatriskincourse'] = 'Μαθητές σε κίνδυνο στο μάθημα «{$a}»';
$string['target:coursecompetencies'] = 'Μαθητές που κινδυνεύουν να μην επιτύχουν τα προσόντα που αποδίδονται σε ένα μάθημα';
$string['target:coursecompetencies_help'] = 'Αυτός ο στόχος περιγράφει εάν ένας μαθητής κινδυνεύει να μην επιτύχει τα προσόντα που αποδίδονται σε ένα μάθημα. Αυτός ο στόχος θεωρεί ότι όλα τα προσόντα που αποδίδονται στο μάθημα πρέπει να επιτευχθούν μέχρι το τέλος του μαθήματος.';
$string['target:coursecompletion'] = 'Μαθητές που κινδυνεύουν να μην πληρούν τις συνθήκες ολοκλήρωσης του μαθήματος';
$string['target:coursecompletion_help'] = 'Αυτός ο στόχος περιγράφει αν ο μαθητής θεωρείται ότι κινδυνεύει να μην πληροί τις συνθήκες ολοκλήρωσης του μαθήματος.';
$string['target:coursedropout'] = 'Μαθητές που κινδυνεύουν να εγκαταλείψουν';
$string['target:coursedropout_help'] = 'Αυτός ο στόχος περιγράφει αν ο μαθητής θεωρείται ότι κινδυνεύει να εγκαταλείψει.';
$string['target:coursegradetopass'] = 'Μαθητές που κινδυνεύουν να μην πετύχουν τον ελάχιστο βαθμό για να περάσουν το μάθημα';
$string['target:coursegradetopass_help'] = 'Αυτός ο στόχος περιγράφει αν ο μαθητής κινδυνεύει να μην επιτύχει τον ελάχιστο βαθμό για να περάσει το μάθημα.';
$string['targetlabelstudentcompetenciesno'] = 'Μαθητής που είναι πιθανό να επιτύχει τα προσόντα που αποδίδονται σε ένα μάθημα';
$string['targetlabelstudentcompetenciesyes'] = 'Μαθητής που κινδυνεύει να μην επιτύχει τα προσόντα που αποδίδονται σε ένα μάθημα';
$string['targetlabelstudentcompletionno'] = 'Μαθητής που είναι πιθανό να πληροί τις προϋποθέσεις ολοκλήρωσης του μαθήματος';
$string['targetlabelstudentcompletionyes'] = 'Μαθητής που κινδυνεύει να μην πληροί τις προϋποθέσεις ολοκλήρωσης του μαθήματος';
$string['targetlabelstudentdropoutno'] = 'Όχι σε κίνδυνο';
$string['targetlabelstudentdropoutyes'] = 'Μαθητής που κινδυνεύει να εγκαταλείψει';
$string['targetlabelstudentgradetopassno'] = 'Μαθητής που είναι πιθανό να πληροί το ελάχιστο βαθμό για να περάσει το μάθημα.';
$string['targetlabelstudentgradetopassyes'] = 'Μαθητής που κινδυνεύει να μην πληροί τον ελάχιστο βαθμό για να περάσει το μάθημα.';
$string['targetlabelteachingno'] = 'Χωρίς διδασκαλία';
$string['targetlabelteachingyes'] = 'Χρήστες με δυνατότητες διδασκαλίας, οι οποίοι έχουν πρόσβαση στο μάθημα';
$string['target:noteachingactivity'] = 'Χωρίς διδασκαλία';
$string['target:noteachingactivity_help'] = 'Αυτός ο στόχος περιγράφει εάν τα μαθήματα που θα ξεκινήσουν την επόμενη εβδομάδα θα έχουν διδακτική δραστηριότητα.';
